/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/

/*Add your own styles here:*/
html.html_boxed {
	background: #fff;
}
.html_boxed.html_header_sidebar #wrap_all {
    border-left: 1px solid #e1e1e1;
    border-right: 1px solid #e1e1e1;
}
.html_header_sidebar .logo img {
    width: 137px;
    max-height: none;
    padding: 0;
    height: auto;
    display: block;
    margin: 28px auto;
}
#custom-header-dss {
	padding: 0;
	margin: 0;
	line-height: 0;
	max-width: 965px;
	max-height: 292px;
	overflow: hidden;
}
h1,h2,h3,h4,h5,h6 {
	letter-spacing: 0 !important;
	text-transform: none !important;
	font-weight: 300;
	font-family: 'gothambold';
	margin-bottom: 1em;
}

.main_color a.underline {
	text-decoration: underline;
}
#top .entry-content-wrapper {
	word-break: break-word;
	overflow-wrap: break-word !important;
}
#custom-header-dss img {
	display: block;
}
.gris,
.main_color .gris,
.main_color strong.gris,
.main_color .gris strong {
	color: #666666 !important;
}

.gris:hover,
.main_color .gris:hover,
.main_color strong.gris:hover,
.main_color .gris strong:hover {
	color: #666666 !important;
}

.menu-item.orange.bold .avia-menu-text {
	color: #f05a1a !important;
	font-weight: 700 !important;
}
.container {
	padding-left: 7.6335%;
	padding-right: 7.6335%;
}
.html_elegant-blog #top .post-entry .post-title,
.html_elegant-blog .avia-content-slider .slide-entry-title {
    text-align: left;
    letter-spacing: normal;
}

.main_color.container_wrap_first.container_wrap.fullsize {
	border-top:none;
}

.font-light {
	font-weight: 300;
}
.section-full .container {
	padding: 0;
}
.content, .sidebar {
	padding: 0;
}
.no-margin{
	margin: 0;
}
.no-padding {
	padding: 0;
}


#header_main {
border-bottom: none;
}
#header_main .logo {
//border-bottom: 1px #e8e8e8 solid !important;
}
.av-sidebar-social-container .social_bookmarks {
	border-bottom: 1px solid #E1E1E5;
}

.filets-gd .av-special-heading-tag {
	display: flex;
	align-items: baseline;
}
.filets-gd .av-special-heading-tag::before,
.filets-gd .av-special-heading-tag::after {
	content:"";
	display: block;
	position: relative;
	height: 1px;
	width:100%;
	background: #999;
	flex:1;
}
.filets-gd .av-special-heading-tag::before {
	margin-right: 10px;
}
.filets-gd .av-special-heading-tag::after {
	margin-left: 10px;
}
.archive .entry-content-header,
.single .entry-content-header {
	padding-top: 2em;
}

.entry-content-header + .av-vertical-delimiter {
	display: none;
}
#main .content .entry-content-wrapper {
	padding-right: 0;	
}

#top #main .content {
	border: none;
}
#main .post-meta-infos {
	border-color: #e1e1e1;
}
.blog-categories.minor-meta {
	padding-bottom: 0.95em;
	font-weight: normal !important;
}

.template-single-blog .units {
	margin-left: 0;
}

#top.archive .post-title.entry-title {
	margin-left: 0;
	margin-right: 0;
}
#top.archive .blog-author.minor-meta {
	display: none;
}
#top.archive .blog-categories.minor-meta{
	font-size: 14.5px !important;
	font-weight: normal !important;
	line-height: 1.3;
}
.html_boxed.html_header_sidebar #wrap_all,
.html_header_left #main{
	border-left: none !important;
}

#header {
	//border: 1px #e8e8e8 solid !important;
	border-top: none;
}

#top.archive .content article:first-child {
	margin-top: 1.3em;
}
/*------------------------------------------------------------
 *
 *		MENUS
 *
 *
 ------------------------------------------------------------*/
#menu-dss {
	padding-bottom: 0 !important;
}
#menu-dss > li {
	border-bottom: 1px solid #e1e1e1;
}
#menu-dss #menu-item-6180 {
	border-bottom: none !important;
}
#menu-dss #menu-item-6492 {
	border-top: 1px solid #e1e1e1 !important;
}
#menu-dss li > a  {
	font-size: 15px;
	font-weight: 400;
}
#menu-dss li.menu-bold > a .avia-menu-text:hover,
#menu-dss li.menu-item-has-children > a .avia-menu-text:hover,
#menu-dss li a .avia-menu-text:hover {
	color: #f05a1a !important;
}
#menu-dss li.menu-item-has-children {
	position:relative;
}
#menu-dss li.menu-bold > a .avia-menu-text,
#menu-dss li.menu-item-has-children:not(.weight-normal) > a .avia-menu-text {
	font-weight: 700 !important;
	color: #4a4a4a !important;
}

#menu-dss li.menu-item-has-children::after {
	content: "\e877";
	font-family: 'entypo-fontello';
	position: absolute;
	top: 13px;
	right: 2%;
	transform: rotateZ(-90deg);
}
#menu-dss li.menu-item-has-children.active::after {
	transform: rotateZ(0deg);
}
#menu-dss li.menu-item-has-children .menu-item-has-children::after {
	top: 10px;
}
#menu-dss li.menu-item-has-children .sub-menu {
	display: block;
	opacity: 1 ;
	visibility: visible;
	position: static ;
	box-shadow: none ;
	margin-bottom: -1px;
	border-top: 1px solid #e1e1e1;
}


#menu-dss li.menu-item-has-children .sub-menu.hide-menu {
	position: absolute !important;
	top: -9999px !important;
	left: -9999px !important;	
}

.av-sidebar-social-container > ul {
	border-top: 1px solid #e1e1e1 !important;
}

.av-sidebar-social-container > ul > li {
	border-right: 1px solid #e1e1e1 !important;	
}
.av-sidebar-social-container > ul li:last-child {
	border-right: none !important;
}
ul.sub-menu {
    position: relative !important;
    left: 0px !important;
    opacity: 1 !important;
    visibility: visible !important;
    z-index: 10000;
    box-shadow: none !important;
    width: 100%;
}
ul.sub-menu ul.sub-menu {
	display:block;
}
.sub-menu li {
	border-bottom: 1px solid #e1e1e1;
}
.sub-menu li, .sub-menu li a {
    float: none !important;
    display: block !important;
}
.sub-menu a{
    background: transparent !important;
    border: 0 !important;
}
.sub-menu .sub-menu  {
	padding-left: 10px;
}
.sub-menu .sub-menu li:last-child{
	border-bottom: none !important;
}

#top #header #menu-dss.av-main-nav > li.menu-bouton {
	background: #f2f2f2;
	margin: 0 !important;
	border-bottom: none !important;
}
#top #header #menu-dss.av-main-nav > li.menu-bouton a {
	display: block;
	
	margin: 0 10% !important;
}
#top #header #menu-dss.av-main-nav > li.menu-bouton a .avia-menu-text {
	font-weight: 700 !important;
}
#header #menu-dss li.current-menu-item > a .avia-menu-text,
#header  #menu-dss li.current_page_item > a .avia-menu-text{
	color: #f05a1a !important;
}
/*---------------------------------------------------------*/
.orange,
.orange a {
	color: #f05a1a !important;
}
.gris,
.gris a  {
	color: #757575 !important;
}
.liste-membres {
	margin-left: 0;
	padding: 0;
}
.liste-membres li {
	margin: 0 0 15px 0;
	list-style-type: none;
}
#top h6 a:hover {
	text-decoration: underline;
}
.team-member-description {
    font-size: 13px;
    line-height: 18px;
}

.plus-sign img {
	max-width: 40px !important;
}

.dss-ref {
	text-align: left;
	margin: 0;
	padding: 10px 0 0 0;
}
.iconbox .iconbox_content .iconbox_content_title {
	padding-top: 10px;
	text-transform: uppercase !important;
	
}
.iconbox .iconbox_content {
	padding-bottom: 0;
	margin-bottom: 0;
	box-shadow: none;
	border-radius:0;
}
.dss-ref .dss-ref-li{
	list-style-type: none !important;
	margin: 0 0 15px;
	padding: 0;
	display: flex;
}
.colonne-article {
	margin-bottom: 0 !important;
	padding-bottom: 20px !important;
}
#top .colonne-article .iconbox_top .iconbox_content {
/* 	border: none; */
	box-shadow: none;
}
.dss-ref .dss-ref-li h4 {

/* 	padding-left: 5px; */
}
.dss-ref .dss-ref-li a {
	font-family: 'gothambook',sans-serif;
	font-size: 14px;
	line-height: 1.3;
	color: #646464 !important;
}
.dss-ref .dss-ref-li a:hover {
	text-decoration: underline !important;
	color: #D03809 !important;
}
#top .iconbox_top {
	margin-bottom: 0;
	padding-bottom: 0;
}

#top .bloc-defaut .avia_textblock ul {
	margin: 0;
	padding: 0;
}
#top .bloc-defaut .avia_textblock ul li {
	list-style-type: none;
	padding: 0;
	margin: 0;
}
#top .bloc-defaut .avia_textblock ul li a {
	color: #4e4e4e;
}
#top .avia_textblock ul {
	margin-bottom: 13.6px !important;
}
#top .bloc-defaut .iconbox .iconbox_content header {
	display: flex;
	flex-direction: row;
	align-items: center;
}
#top .iconbox {
	margin-bottom: 16px;
}
#top .bloc-defaut .iconbox .iconbox_content .iconbox_content_title {
	padding: 0;
	text-transform: none !important;
	font-family: 'gothambold',sans-serif;
	font-size: 24px;
	margin-bottom: 10px;
}
#couverture-left-barre {
	border-bottom: 1px solid #e1e1e1;
}
/* SEARCHFORM */
#display-searchform-on-mobile {
	display:block;
	height: 42px;
	margin-bottom: -1px;
}
#display-searchform-div {
	display:none;
}
#display-searchform-on-mobile,
#display-searchform-div {
	clear: both;
	float: none;
}
#display-searchform-on-mobile::before,
#display-searchform-div::before {
	clear: both;
	
}
#display-searchform-on-mobile .button,
.header_color #display-searchform-on-mobile #submit,
.header_color #display-searchform-on-mobile input[type='submit'] {
	background-color: #f05a1a;
	color: #ffffff;
	border-color: #d03808;
}
#top #display-searchform-on-mobile div {
	max-width: none;
}
#top #display-searchform-on-mobile #s {
	border-bottom: none;
}

#infolettre-DSS {
	display: block;
	padding: 1em 0%;
	margin-bottom: 10px;
}
#infolettre-DSS::after {
	content:"";
	clear: both;
	float: none;
	display: table;
}
#top #infolettre-DSS form {
	margin-bottom: 6px;
	
}
#infolettre-DSS span {
	font-weight: 700;
}
#top #infolettre-DSS label {
	position: absolute;
	left: 999em;
	opacity: 0;
	visibility: hidden;
	clip: rect(1px,1px,1px,1px);
}
#top #infolettre-DSS input[type="text"],
#top #infolettre-DSS input[type="email"] {
	background-color: #ffffff;
	margin-bottom: 1px;
	padding: 12px 6px;
	border: none;
	color: #333;
}
#top #infolettre-DSS ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #333;
}
#top #infolettre-DSS ::-moz-placeholder { /* Firefox 19+ */
  color: #333;
}
#top #infolettre-DSS :-ms-input-placeholder { /* IE 10+ */
  color: #333;
}
#top #infolettre-DSS :-moz-placeholder { /* Firefox 18- */
  color: #333;
}
#submit-infolettre {
	float: right;
}
#submit-infolettre::after {
	clear: both;
	float: none;
	display: table;
}

.titre-gris,
h1.av-special-heading-tag,
h2.av-special-heading-tag,
h3.av-special-heading-tag,
.avia_textblock h3,
.avia_textblock h4,
.avia_textblock h5,
h2,h3,h4 {
	color: #4A4A4A !important;
}
#top .avia_textblock h4 {
	font-size: 20px;
}
h6.orange {
	margin-top: 40px;
	margin-bottom: 7px;
}
h6.orange + p {
	margin-top: 0;
}
h5.orange {
	text-decoration: underline;
	margin-top: 30px;
	margin-bottom: 0;
}
h5.orange + p {
	margin-top: 0;
}
#top h5.orange.biblio {
	text-decoration: none;
	color: #f05a1a !important;
}
h5.orange.biblio + p {
	margin-top: 13.6px;
}
ul.list-puce-orange li {
	list-style-type: none;
	position: relative;
}
ul.list-puce-orange li::before {
	content: "• ";
	color: #ce3e17;
	font-size: 28px;
	position: absolute;
	left: -24px;
}
.custom-sub-heading .av-subheading_below p{
	font-size: 20px !important;
	margin: 20px 0 !important;
	font-weight: 700 !important;
}
#top .fullsize .template-blog .post .entry-content-wrapper {
	font-size: 1em;
}
#partenaires,
#bailleurs {
	display: none;
	flex-direction: column;
	align-content: center;
	max-width: 140px;
	margin: 0 auto;
}
#partenaires li,
#bailleurs li {
	text-align: center;
	margin: 10px 0;
}
@keyframes grayscale {
	0% {
		-webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
         filter: grayscale(100%);
          
	}
	100% {
		-webkit-filter: grayscale(0%); /* Safari 6.0 - 9.0 */
        filter: grayscale(0%);
         
	}
}
#partenaires li img,
#bailleurs li img {
	-webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
    filter: grayscale(100%);
    opacity: 40%;
    transition: opacity 300ms ease-out;
}
#partenaires li:hover img,
#bailleurs li:hover img {
/*
	-webkit-filter: grayscale(0%); 
    filter: grayscale(0%);
*/
   opacity: 100%;
  animation-name: grayscale;
  animation-duration: 0.3s;
  animation-iteration-count: 1;
  animation-fill-mode: forwards;
  
}
.membre-de,
#merci-partenaires,
#merci-bailleurs {
	display: none;
	font-size: 12px;
    font-weight: 700;
    text-align: center;
    padding: 20px 10% 0;
    color: #757575;
    margin: 0 auto;
}
#top #s {
	border: none;
	background-color: #f6f6f6;
	padding-left: 20px;
}
#searchsubmit {
	background: url(medias/Icon-search_f05a1a.svg) center center no-repeat;
	background-size: 30px 30px;
	text-indent: -999em;
}
#bailleurs-footer-wrapper {
	margin-bottom: 3em;
}
#bailleurs-footer-wrapper #bailleurs,
#bailleurs-footer-wrapper #partenaires {
	display: flex;
}
#bailleurs-footer-wrapper #merci-bailleurs,
#bailleurs-footer-wrapper #merci-partenaires {
		display: block;
}
/*Soumettre un article*/
#menu-dss > li#menu-item-6182 {
	border-bottom: none;
}
#liste-des-articles-primeur {
	
}
.liste-des-articles {

}
#top .fullsize .template-blog.liste-des-articles .blog-meta {
	display: none;
}
#top .fullsize .template-blog.liste-des-articles .blog-categories.minor-meta {
	display: none;
}
#top .liste-des-articles h2.post-title {
    font-size: 28px !important; 
}
#top .liste-des-articles h1.post-title a:hover,
#top .liste-des-articles h2.post-title a:hover,
#top .liste-des-articles h3.post-title a:hover {
	color: #f05a1a !important;
	opacity: 1 !important;
}
.html_elegant-blog #top .post-entry .post-title:hover {
	opacity: 1 !important;
}
#top .fullsize .template-blog .post .entry-content-wrapper {
	text-align: left !important;
}
.html_elegant-blog #top .post-entry .post-meta-infos {
	margin-top: 15px !important;
}

#top.single-post .blog-categories.minor-meta a {
	color: #f05a1a;
}
#top.single-post .box-sc-dss {
	margin-bottom: 30px;
}
#top.single-post h3 {
	font-size: 27px;
	margin-bottom: 15px;
	color: #f05a1a;
}
#top.single-post h4 {
	font-size: 20px;
}
#top.single-post h3 + h4 {
	padding-top: 12px;
}
.main_color h2 {
	color: #4a4a4a !important;
}

.html_elegant-blog #top .post-entry .post-title.volume-title {
	padding-bottom: 0;
	margin-bottom: 0px;
	margin-top: 15px;
	font-size: 28px;
}
/* !SEARCHFORM */
.h3-margin-bottom h3 {
	margin-bottom: 10px;
}
.h3-margin-bottom h3 + p {
	margin-top: 0;
}
#top .no_margin .avia_textblock ul {
 margin-bottom: 0 !important;
}
.html_elegant-blog #top .post-entry [id^="liste-volume-"] .blog-categories.minor-meta{
	text-align: left;
	padding-left: 2em;
	padding-bottom: 5px;
}
.html_elegant-blog #top .post-entry [id^="liste-volume-"] .post-title.entry-title {
	padding-bottom: 0;
	padding-top: 1em;
}

#top .template-search.content .entry-content-wrapper {
	padding-left: 0;
}
.html_elegant-blog #top.search-results .post-entry .post-meta-infos {
	margin-top: 0 !important;
	padding-top: 0 !important;
}
.html_elegant-blog #top.search-results .bloglist-simple.post-entry {
	padding-top: 0px;
	padding-bottom: 0px;
}
#search-results-title {
	margin-top: 60px;
	margin-bottom: 50px;
}
.template-search .pagination {
	margin-bottom: 60px;
	padding: 0;
}

.avia_textblock a,
article .entry-content a {
	text-decoration: underline;
}
.avia_textblock a:hover,
article .entry-content a:hover {
	text-decoration: none;
}
@media only screen and (max-width: 767px){
	#couverture-left-barre,
	#isaje-left-barre {
		display: none;
	}
	.responsive .logo img {
        width: 70px;
		padding: 0;
	    height: auto;
		margin: 10px;
	}
	.responsive #top #wrap_all .section-full .container {
    	width: 100%;
		max-width: none;
	}

}
@media only screen and (max-width: 989px) and (min-width: 768px){
	.responsive .logo img {
	    margin: 7px auto;
	}	
}
@media screen and (min-width: 767px){
	#display-searchform-on-mobile {
		display:none;
	}
	#display-searchform-div {
		display:block;
		margin-bottom: -1px;
		margin-left: 300px;
	}
	#top #searchform #form-s-inner-wrapper {
		display: flex;
		flex-direction: row;
		align-items: center;
		justify-content: space-between;
		max-width: none;
	}
	#top #s {
		border-bottom: 0;
	}
	#header {
		border: 1px #e8e8e8 solid !important;
	//	border-top: none;
	}
	#header_main .logo {
		border-bottom: 1px #e8e8e8 solid !important;
	}
	.membre-de,
	#merci-partenaires,
	#merci-bailleurs {
		display: block;
		line-height: 1.3;
	}
	.membre-de {
		padding-top: 2.3rem;
	}
	#partenaires,
	#bailleurs {
		display: flex;
	}
	#bailleurs-footer-wrapper #bailleurs,
    #bailleurs-footer-wrapper #merci-bailleurs,
	#bailleurs-footer-wrapper #partenaires,
    #bailleurs-footer-wrapper #merci-partenaires {
		display: none;
    }
    #top #infolettre-DSS form {
	    display: flex;
	    flex-direction: row;
	    justify-content: space-between;
	    flex-wrap: nowrap;
    }
    #submit-infolettre {
	    flex: 0 0 88px;
        height: 36px;
    }
	.avia-mozilla #submit-infolettre {
		height: 37px;
	}
	.avia-safari #submit-infolettre {
		margin-left: 0;
	}
    #top #infolettre-DSS form #email,
    #top #infolettre-DSS form #nom {
	    flex: auto;
    }
    #top #infolettre-DSS form #email {
	    margin-right: 1px;
    }
    #top #infolettre-DSS form #Nom {
	    margin-right: 1px;
    }
}
@media screen and (min-width: 980px){
	#top #header #menu-dss.av-main-nav > li.menu-bouton a {
		margin: 0 13% !important;
	}
}

@media screen and (min-width: 1366px){
	
}